+ Reply
Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: summerboard 1.1.4 not working?

is a discussion within the

Native iPhone / iPod Touch App Discussion

forums, a part of the

3rd Party Apps For iPhone | iPod Touch

section;
I upgraded to 1.1.4 act/jailbreak/unlock Everytime I try to install summerboard i get Firmware 1.1.3 is required for this version of summerboard. any ideas?
...
  1. #1
    Green Apple
    Join Date
    Nov 2007
    Location
    Toronto
    Posts
    45
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Default summerboard 1.1.4 not working?
    I upgraded to 1.1.4 act/jailbreak/unlock

    Everytime I try to install summerboard i get

    Firmware 1.1.3 is required for this version of summerboard.


    any ideas?

  2. #2
    Livin the iPhone Life heath_rox's Avatar
    Join Date
    Nov 2007
    Location
    Liberty City
    Posts
    1,293
    Thanks
    120
    Thanked 205 Times in 117 Posts

    well i think the pop up is right
    "Its better to be a pirate than join the navy"Steve Jobs

  3. #3
    What's Jailbreak?
    Join Date
    Jan 2008
    Posts
    12
    Thanks
    1
    Thanked 3 Times in 3 Posts

    Quote Originally Posted by nemo123 View Post
    I upgraded to 1.1.4 act/jailbreak/unlock

    Everytime I try to install summerboard i get

    Firmware 1.1.3 is required for this version of summerboard.


    any ideas?
    Change the SystemVersion.plist to 1.1.3 and then install dont forget to change back to 1.1.4

  4. #4
    What's Jailbreak?
    Join Date
    Feb 2008
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    another option is to add the source repo.ispazio.net and then go to install>iSpazio Unlock Tools>1.1.4 SummerBoard Patch. Install this. Then install Summerboard under Install>Systems then uninstall the patch. I also found that this is pretty much just a general patch to be able to install any app that requires 1.1.3.
    Hope this helps

    Todd

  5. #5
    iPhone? More like MyPhone chriscoyne's Avatar
    Join Date
    Jan 2008
    Posts
    213
    Thanks
    8
    Thanked 56 Times in 32 Posts

    Quote Originally Posted by toddmkeller View Post
    another option is to add the source repo.ispazio.net and then go to install>iSpazio Unlock Tools>1.1.4 SummerBoard Patch. Install this. Then install Summerboard under Install>Systems then uninstall the patch. I also found that this is pretty much just a general patch to be able to install any app that requires 1.1.3.
    Hope this helps

    Todd
    Thats interesting...I used the patch for summerboard and worked fine. I will also try using it for other apps. So the patch makes the 1.1.4 think its a 1.1.3 and loads the app. Sweet.

    Chris

  6. #6
    Retired Moderator A Retired Mod's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,642
    Thanks
    656
    Thanked 765 Times in 592 Posts

    You can install his source for 1.1.4 SMB.
    http://********************/repository/

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts